Subject: [PATCH] gnu: Update hexyl to 0.10

From: Gabriel Arazas <[email-masked]>
Date: Fri, 17 Jun 2022 19:55:34 +0800

This patchset is just a step towards updating (and adding) some of the 
Rust apps (at least that I'm interested to update). Particularly, the 
update of rust-clap-3 to a stable version. There is only 2 apps that 
require them though the other one (zoxide) requires the specific beta 
version. I don't know whether to let that package fail so I made the 
beta version as a separate package for now until it will be updated for 
another time.

Confirmed to build on x86_64-linux. Binaries for other architectures are 
yet to be built, my laptop is not powerful enough to wait to build Rust.